.promotion {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: url(../images/p-bg.jpg) no-repeat;
    background-size: cover;
    margin-top: 100px;
    overflow: hidden;
}

.promotion-wrapper {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 4rem;
    margin-top: 6rem;
}

.p-confetti {
    position: absolute;
    top: 0;
}

.p-truck {
    z-index: 10;
}

.p-rotate {
    width: 100%;
    margin-top: -27%;
    z-index: 1;
}

.p-bottom {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 4rem;
    background-color: var(--main-color);
}

.p-box-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3rem;
}

.p-notice {
    color: var(--main-color);
    padding: 22px 30px;
    font-size: 45px;
    font-family: 'GmarketSansM';
    border-radius: 30px 30px 0 0;
    background-color: #fff;
}

.p-notice span {
    font-family: 'GmarketSansB';
}


/*==================================================*/
@media (max-width: 1350px) {
    .p-box-wrapper {
        width: 75%;
    }
}


@media (max-width: 1250px) {
    .promotion {
        margin-top: 75px;
    }

    .p-truck {
        width: 75%;
    }
}


@media (max-width: 950px) {
    .p-notice {
        font-size: 28px;
    }
}


@media (max-width: 850px) {
    .p-title {
        width: 75%;
        z-index: 20;
    }
}


@media (max-width: 550px) {
    .promotion {
        margin-top: 60px;
    }

    .p-truck {
        width: 90%;
    }
    
    .p-bottom {
        gap: 2rem;
    }
    
    .p-box-wrapper {
        width: 90%;
        gap: 2rem;
    }

    .p-notice {
        padding: 18px 22px;
        font-size: 20px;
        border-radius: 20px 20px 0 0;
    }
}


@media (max-width: 450px) {
    .p-notice {
        padding: 13px 18px;
        font-size: 16px;
        border-radius: 10px 10px 0 0;
    }
}